Widgetize your theme!

Automattic has released a new plugin called WordPress Widgets.

Users at WordPress.com are already using these Widgets, and with this plugin it allows users running WordPress as their blog software to do the same.

However, you need a Widget compatible theme for the same. There are very few as of now, but I guess a lot of themes will be widgetized in the near future.

I know I got a lot of work ahead on my themes!

Advertisements

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.